body {
	display: grid;
    grid-template-columns: 6em auto;	
    grid-template-rows: auto auto auto auto;
    margin: 10px auto;
	font-family: sans-serif;
    font-size: 1em;
	background-color: #006eb4;
}
header,footer {
	grid-column: 1/3;
}
header {
	grid-column: 1/3;
	grid-row: 1/2;
	border-radius: 0.3em 0.3em 0.3em;
	border: 1px solid #ffffff;
	padding: 1em;
	margin: 10px;
    margin-bottom: 3px;
    background: #006eb4;
}
nav {
	grid-column: 1/2;
	grid-row: 2/4;
	border: 1px solid #ffffff;
	border-radius: 0.3em 0.3em 0.3em;
	padding: 10px;
    padding-top: 2.3em;
	margin: 3px;
    margin-left: 10px;
    align-items: center;
    text-align: center;
}
main {
	grid-column: 2/3;
	grid-row: 2/4;
	border: 1px solid #ffffff;
	border-radius: 0.3em 0.3em 0.3em;
	padding: 1.3em;
	margin: 3px;
    margin-right: 10px;
	color: #ffffff;
}
article {
	grid-column: 1/3;
    grid-row: 2/4;
	border-width: 1px;
    border-style: solid;
    border-color: #ffffff;
	border-radius: 0.3em 0.3em 0.3em;
	padding: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
	margin-right: 10px;
    margin-left: 10px;
    color: #ffffff;
}
section {
	grid-column: 2/3;
    border-width: 1px
    border-style: solid;
    border-color: #ffffff;
	border-radius: 0.3em 0.3em 0.3em;
	padding: 0Spx;
	margin: 3px;	
    background: #006eb4;
    color: #ffffff;
}
aside {
	grid-column: 2/3;
	grid-row: 2/4;
	border: 1px solid #ffffff;
	border-radius: 0.3em 0.3em 0.3em;
	padding: 5px;
	margin: 5px;
	background: #ebf5d7;
}
footer {
	grid-column: 1/3;
	grid-row: 4/5;
	border: 1px solid #ffffff;
	border-radius: 0.3em 0.3em 0.3em;
	padding: 1em;
	margin: 10px;
    margin-top: 3px;
    color: #ffffff;
}
ul {
	list-style-type: none;
}
ul.lit{
    list-style-type: disc;
    line-height: 1.5em;
}
a {
   color: #ffffff;
   text-decoration: none;
}
#dtwin-content {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-items: auto;
    align-self: auto;
}

a:hover, a:focus {
    border: 1px solid lime;
    background: #B43232;
    padding: 0.1em;
}
.mitte{
    text-align: center;
}
h3.thema {
    color: #e6e600;
}